{% extends 'anggota/base.html' %} {% block content %}

<div class="card text-center">
  <div class="card-header">
    !!!! Peringatan !!! 
  </div>
  <div class="card-body">
    <h5 class="card-title">!!! ALERT !!!</h5>
    <p class="card-text">Data {{anggota.nama}} yang dihapus tidak bisa dikembalikan !</p>
    <form action="" method="post">
        {% csrf_token %} {{ form.as_p }}
        <a href="{% url 'detail_anggota' anggota.id %}" class="btn btn-outline-danger"><b> Tidak </b> </a>
        <input type="submit" values="Simpan" class="btn btn-outline-success" id="btnSave">
        <script>
            $(function () {
                $('#btnSave').val('Yakin')
            });
        </script>        
    </form> 
  </div>
  <div class="card-footer text-muted">
    !!!! Peringatan !!! 
  </div>
</div>

{% endblock %}